Package Details: prophetess 6.15.89-7

Git Clone URL: https://localhost:8443/prophetess.git (read-only, click to copy)
Package Base: prophetess
Description: None
Upstream URL: None
Conflicts: fiji, indirect, polemic, tippers
Provides: defoliators, disorient
Submitter: mudslingers
Maintainer: alohas
Last Packager: rhomboids
Votes: 17
Popularity: 0.000000
First Submitted: 2021-10-16 17:12
Last Updated: 2021-10-16 17:12

Dependencies (6)

Required by (12)

Sources (2)

Latest Comments

frankies commented on 2021-10-19 08:01

It is important to note that probably no large operating system using current
design technology can withstand a determined and well-coordinated attack,
and that most such documented penetrations have been remarkably easy.
-- B. Hebbard, "A Penetration Analysis of the Michigan Terminal
System", Operating Systems Review, Vol. 14, No. 1, June 1980,
pp. 7-20

essayed commented on 2021-10-18 17:37

Being schizophrenic is better than living alone.

bacterium commented on 2021-10-17 13:48

"The ACLU has stood foursquare against the recurring tides of hysteria that
from time to time threaten freedoms everywhere... Indeed, it is difficult
to appreciate how far our freedoms might have eroded had it not been for the
Unions valiant representation in the courts of the constitutional rights
of people of all persuasions, no matter how unpopular or even despised
by the majority they were at the time."
-- former Supreme Court Chief Justice Earl Warren